﻿#HeaderUserInfo
{
	font-size: 12px;
	font-family: Arial;
}

#FooterInfo
{
	font-size: 10px;
	font-family: Arial;
}

#appheader
{
	font-family:Arial Black;
	font-size: 24px;
}
body
{
	font-size: 11px;
	font-family: Arial;
}

.leftheadinguser
{
	font-family:Arial;
	font-size:12px;
	color:Navy;
}

.hyperlink
{
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}
.issueItem {
	background-image:url(../images/book_blue_next.ico);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.returnItem {
	background-image:url(../images/book_blue_previous.ico);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.leftheading
{
	

}
.hyperlink
{
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}

.x-form-focus, textarea.x-form-focus
{
	border:1px solid #7eadd9;
	background-color:#d9e8fb;
	background-image:url(../images/default/grid/row-sel.gif);
}
.submit {
    background-image:url(../images/save.gif) !important;
}
.percent {
	background-image:url(../images/percent.png) !important;
}

.delete
{
    background-image:url(../images/delete.png) !important;
    height:16px;
	width:16px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	text-align:center;
}
.downloadDocument {
	background-image:url(../images/Downloads-Attachment.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer ;
}
.showInfo {
	background-image:url(../images/info.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.timesheetStatus0
{
	color: #ff6600;
}

.timesheetStatus46
{
	color: #FF142F;
}

.timesheetStatus47
{
	color: #267F00;
}
.changeStatusToApproved {
	background-image:url(../images/Change.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.report {
    background-image:url(../images/Report.jpg) !important;
}
#north 
{
	background:url("../images/header-bg.png");
}
.clear
{
	clear:both;
}

.logo
{
	padding:5;
	float: left;
}
.headerRow {
	padding: 0 10px 0 0;
	margin-left: 180px;
}
.headerContainer {
	height: 30px;
	background: url("../images/companynav-bg.gif") repeat-x;
}
.headerContainer ul{
	margin: 0;
	height: 30px;
}
.headerContainer ul.header{
	padding: 0 11px;
	background: url("../images/companynav-left.gif") no-repeat top left;
	float: left;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
}

.headerRight
{
	background: url("../images/companynav-right.gif") no-repeat top right;
	float: right;
	height: 30px;
	width: 5px;
}

.headerContainer ul.topLinks {
	float: right;
	padding: 0 11px;
}
.headerContainer li {
	display: inline;
	float: left;
	list-style: none;
	height: 25px;
	margin-bottom: 2px;
}
.headerContainer li a{
	height: 25px;
	text-decoration: none;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	padding-top: 4px;
}
.x-date-highlight 
{
	color:Red;
	background-color:Black;
}
.topLinks li
{
	padding-left:20px;
	line-height:24px;
}
.headerContainer li a:hover
{
	text-decoration:underline;
}

.x-menubar 
{
	background-color:transparent !important;
}

/* HEADER */
#msg {
	margin-left:3px;
	font-family:Verdana;
	font-size:14px;
	color:#777777;
	font-weight:bold;
}

.x-horizontal-menubar {
    border:1px black !important;
}

body
{
	font-size: 11px;
	font-family: Arial;
}
.export {
    background-image:url(../images/excel_export.png) !important;
}
.print
{
    background-image:url(../images/print.gif) !important;
}
.customer-icon
{
    background-image:url(../images/icons/customer.png) !important;
}

.sales-people-icon
{
    background-image:url(../images/icons/sales-people.png) !important;
}

.driver-icon
{
    background-image:url(../images/icons/driver.png) !important;
}

.truck-icon
{
    background-image:url(../images/icons/truck.png) !important;
}
.history-icon
{
    background-image:url(../images/icons/history.png) !important;
}
.copy-icon
{
    background-image:url(../images/copy.png) !important;
}
.edit-icon
{
    background-image:url(../images/menu-icon/configure.png) !important;
}
.dispatch-icon
{
    background-image:url(../images/menu-icon/checks.png) !important;
}
.showHistory {
	background-image:url(../images/history.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.associate-icon
{
    background-image:url(../images/icons/document_add.png) !important;
}
.upload-icon
{
    background-image:url(../images/icons/upload.png) !important;
}
.disassociate-icon
{
    background-image:url(../images/icons/document_delete.png) !important;
}
.find-icon
{
    background-image:url(../images/icons/find.png) !important;
}
.clear-icon
{
    background-image:url(../images/icons/recycle.png) !important;
}

.document
{
    background-image:url(../images/icons/document.png) !important;
    height:16px;
	width:16px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	text-align:center;
}

input[disabled], select[disabled], checkbox[disabled], textarea[disabled], .x-item-disabled 
{
	color: black !important;
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	filter: none !important;
}
.sort-asc
{
	color: Blue !important;
	font-weight: bold !important;
}
.sort-desc
{
	color: Green !important;
	font-weight: bold !important;
}
.insuranceExpired
{	color: Red !important;
}
.insuranceWarning
{
	color: Orange !important;
}
.icon_trailer 
{
	background-image:url(../images/Train.png);
	height:16px;
	width:16px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.icon_truck 
{
	background-image:url(../images/Truck.png);
	height:16px;
	width:16px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.icon_container {
	background-image:url(../images/Truck.png);
	height:16px;
	width:16px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.icon_search
{
    background-image:url(../images/info.gif) !important;
    	height:16px;
	width:16px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;

}

.search-item {
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    padding:3px 10px 3px 10px;
    border:1px solid #fff;
    border-bottom:1px solid #eeeeee;
    white-space:normal;
    color:#555;
}
.search-item h3 {
    display:block;
    font:inherit;
    font-weight:bold;
    color:#222;
}

.search-item h3 span {
    float: right;
    font-weight:normal;
    margin:0 0 5px 5px;
    width:100px;
    display:block;
    clear:none;
}

.article 
{
	font-size: 11px;
	text-align: justify;
}

.ext-el-mask {
    -moz-opacity: none !important;
    opacity: 0 !important;
    /*filter: none !important; For IE*/
}
